::ng-deep * {
    margin: 0;
    padding: 0;
    font-family: "Helvetica";
}

app-footer {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 5%;
    border-top: solid black 1px;
    background-color: rgb(73, 73, 73);
    color: white;
}

app-navigation-bar {
    width: 100%;
}